<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ejweb.modules.front.sso.dao.SsoDao">

    <select id="checkSso" resultType="Integer" parameterType="String">
        SELECT
            count(*)
        FROM
            ct_bbtc_sys_user su
        WHERE
            su.login_name = #{username}
            AND del_flag = '0'
    </select>

</mapper>